.header-lang-carrency {
  align-items: center;
  background: #e8c9c466;
  padding: 8px;
  border-radius: 50px;
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  display: block;
  color: white;
}

.header-lang-carrency.active {
  color: black;
}

@media (max-width: 767px) {
  .header-lang-carrency.active {
    color: white;
    background-color: transparent;
    border: 1px solid white;
  }
}

.header-lang-carrency.active svg g path {
  fill: black;
}

.header-lang-carrency svg g path {
  fill: white;
}
.modal-select-destination-city-content .dropdwns-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#modal-select-destination-city .dropdwn {
  width: 100% !important;
}
#modal-select-destination-city .dropdwn button {
  border: 1px solid var(--primary-color);
  text-align: start;
  background-color: white;
}

.modal-select-destination-city-content {
  border: none !important;
}
.modal-select-destination-city-footer-container {
  background-color: red;
  background-color: var(--primary-color);
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 3%;
  text-align: center;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  height: 48px;
  border-radius: 4px;
}

#modal-select-destination-city .dropdwn-content {
  margin-top: 5px;
  background-color: white;
}
